body{ background:#ebebeb}
#body_middle							{ background:url(../images/bodygray.jpg) top left no-repeat}
.links,a.links:link,
a.links:active,a.links:visited 			{ color:#333; line-height:30px; margin:0 5px}
a.links:hover							{ color:#008081; text-decoration:none}
.copyright								{ color:#333; line-height:35px; padding:0 10px}

.terms,a.terms:link,a.terms:active,
a.terms:visited 						{ color:#008081;  padding:0 6px; white-space:nowrap;  line-height:32px; font-weight: bold;text-decoration:none}
a.terms:hover							{ color:#333; text-decoration: underline}
.w3c,a.w3c:link,a.w3c:active,a.w3c:visited { color:#333; background:url(../images/ok.gif) left center no-repeat; text-decoration:none; padding:0 10px}
a.w3c:hover{ color: #008081;}
#dnnlinks								{ border-top:1px #ccc solid; border-bottom:1px #ccc solid; text-align:center}
.mainbg									{ border-bottom:1px #ebebeb solid}


a.index:hover{ color: #008081; border-top:2px #ebebeb solid}


a.user:hover{ color: #008081; border-top:2px #ebebeb solid;}


a.login:hover{ color: #008081; border-top:2px #ebebeb solid;}


a.options:hover{ color: #008081; border-top:2px #ebebeb solid;}
.breadcrumb,a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited 					{ color:#333; margin:0px; line-height:20px; text-decoration:underline; font-weight: normal; background:url(../images/action_right.gif) left center no-repeat; padding-left:13px}
a.breadcrumb:hover						{ color:#008081; text-decoration:none}
.currentdate							{ color:#666; font-weight: normal; font-family:Arial, Helvetica, sans-serif; line-height:20px; padding:0 10px}
#dnnbreader .breader					{ float:left; color:#666}

.container07 .containerpane .Normal,.container07 .containerpane h1,.container07 .containerpane h2,.container07 .containerpane h3,.container07 .containerpane h4,.container07 .containerpane h5,.container07 .containerpane h6,.container07 .containerpane td,.container07 .containerpane div,.container07 .containerpane p{ color:#333}
.container07 .containerpane a{ color:#a7d328; font-weight:bold}
.container07 .containerpane a:hover{ color:#333;}

.container08 .containerpane .Normal,.container08 .containerpane h1,.container08 .containerpane h2,.container08 .containerpane h3,.container08 .containerpane h4,.container08 .containerpane h5,.container08 .containerpane h6,.container08 .containerpane td,.container08 .containerpane div,.container08 .containerpane p{ color:#333}
.container08 .containerpane a{ color:#a7d328; font-weight:bold}
.container08 .containerpane a:hover{ color:#333;}

